<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="16097" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" rowHeight="68" id="Zfw-GS-5yF" customClass="NotificationCell" customModule="ItunesMovie" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="414" height="68"/>
            <autoresizingMask key="autoresizingMask"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="Zfw-GS-5yF" id="bSt-WX-2ur">
                <rect key="frame" x="0.0" y="0.0" width="414" height="68"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <stackView opaque="NO" contentMode="scaleToFill" alignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="mwU-ER-JTY">
                        <rect key="frame" x="16" y="10" width="390" height="48"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="profilePicPlaceholder" translatesAutoresizingMaskIntoConstraints="NO" id="DaR-GI-j1l" customClass="ImageView" customModule="ItunesMovie" customModuleProvider="target">
                                <rect key="frame" x="0.0" y="4" width="40" height="40"/>
                                <color key="tintColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="DaR-GI-j1l" secondAttribute="height" multiplier="1:1" id="Jt4-gs-Ixf"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                        <real key="value" value="20"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </imageView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="BGt-Eu-9cz" userLabel="Space">
                                <rect key="frame" x="40" y="0.0" width="12" height="48"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="12" id="N9U-BH-myi"/>
                                </constraints>
                            </view>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="christopher_bez commented on your post 3m" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" minimumScaleFactor="0.80000001192092896" translatesAutoresizingMaskIntoConstraints="NO" id="MCT-8P-vjN">
                                <rect key="frame" x="52" y="4" width="271" height="40"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                                    <userDefinedRuntimeAttribute type="number" keyPath="linesCornerRadius">
                                        <integer key="value" value="4"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                            </label>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="fwN-YC-1W5" userLabel="Space">
                                <rect key="frame" x="323" y="0.0" width="19" height="48"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="19" id="35D-9n-ccq"/>
                                </constraints>
                            </view>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="Hh0-8m-DmM" customClass="ImageView" customModule="ItunesMovie" customModuleProvider="target">
                                <rect key="frame" x="342" y="0.0" width="48" height="48"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="Hh0-8m-DmM" secondAttribute="height" multiplier="1:1" id="UAS-ww-5q3"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                        <integer key="value" value="8"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                            </imageView>
                        </subviews>
                        <constraints>
                            <constraint firstAttribute="bottom" secondItem="Hh0-8m-DmM" secondAttribute="bottom" id="6Mf-PI-xh5"/>
                            <constraint firstItem="DaR-GI-j1l" firstAttribute="top" secondItem="mwU-ER-JTY" secondAttribute="top" constant="4" id="9mZ-9f-CnL"/>
                            <constraint firstItem="Hh0-8m-DmM" firstAttribute="top" secondItem="mwU-ER-JTY" secondAttribute="top" id="BFB-eK-aI4"/>
                            <constraint firstItem="MCT-8P-vjN" firstAttribute="bottom" secondItem="DaR-GI-j1l" secondAttribute="bottom" id="CjP-7b-2TZ"/>
                            <constraint firstAttribute="bottom" secondItem="DaR-GI-j1l" secondAttribute="bottom" constant="4" id="u9j-EL-mrp"/>
                            <constraint firstItem="MCT-8P-vjN" firstAttribute="top" secondItem="DaR-GI-j1l" secondAttribute="top" id="yJr-kL-AHQ"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                        </userDefinedRuntimeAttributes>
                    </stackView>
                </subviews>
                <constraints>
                    <constraint firstItem="mwU-ER-JTY" firstAttribute="top" secondItem="bSt-WX-2ur" secondAttribute="top" constant="10" id="0XJ-B9-ISc"/>
                    <constraint firstItem="mwU-ER-JTY" firstAttribute="leading" secondItem="bSt-WX-2ur" secondAttribute="leading" constant="16" id="Dmi-PH-CV4"/>
                    <constraint firstAttribute="bottom" secondItem="mwU-ER-JTY" secondAttribute="bottom" constant="10" id="Fvu-g3-D1U"/>
                    <constraint firstAttribute="trailing" secondItem="mwU-ER-JTY" secondAttribute="trailing" constant="8" id="ZKd-12-hXc"/>
                </constraints>
                <userDefinedRuntimeAttributes>
                    <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                </userDefinedRuntimeAttributes>
            </tableViewCellContentView>
            <userDefinedRuntimeAttributes>
                <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
            </userDefinedRuntimeAttributes>
            <connections>
                <outlet property="accessoryImageView" destination="Hh0-8m-DmM" id="gvS-bE-N5k"/>
                <outlet property="mainImageView" destination="DaR-GI-j1l" id="ihG-Eo-USo"/>
                <outlet property="messageLabel" destination="MCT-8P-vjN" id="G4F-uS-Z5c"/>
            </connections>
            <point key="canvasLocation" x="-26.086956521739133" y="155.35714285714286"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="profilePicPlaceholder" width="136" height="136"/>
    </resources>
</document>
